View Issue Details

IDProjectCategoryView StatusLast Update
0006440Talerwallet (TS core)public2020-10-03 14:09
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006440: wallet should support aborted withdrawal operations
DescriptionThe bank and cashier already support this feature, the wallet currently ignores the abort status.
TagsNo tags attached.

Activities

Florian Dold

2020-08-20 11:11

manager   ~0016671

As of a8fb1602, this is handled properly by the wallet. The behavior is also tested in an integration test.

Issue History

Date Modified Username Field Change
2020-07-24 16:04 Florian Dold New Issue
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-20 11:11 Florian Dold Assigned To => Florian Dold
2020-08-20 11:11 Florian Dold Status new => assigned
2020-08-20 11:11 Florian Dold Status assigned => resolved
2020-08-20 11:11 Florian Dold Resolution open => fixed
2020-08-20 11:11 Florian Dold Note Added: 0016671
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8